#home_search_table header .home_header_logo {
    width: auto;
	margin: 8px 0 3px 30px;
}
#home_search_table header {
    height: 110px;
}
html, body {
	font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 400;
	font-size:18px;
}
h1, h2, h3, h4, h5, h6, strong, b{
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 700;
}

p, span, a, li{
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 400;
}

#home_search_table header {
    background: linear-gradient(180deg,rgba(255,255,255,0.95) 0%,rgba(255,255,255,0.9) 74%,rgba(255,255,255,0) 100%);
}
#home_search_table header .home_header_links_container {
    display: block !important;
}
#home_footer {
    background: #E02228;
    display: block;
    width: 100%;
    /* height: 125px; */
    bottom: 0;
    padding: 15px;
}
#home_footer #home_footer_links_container {
    display: block;
    text-align: center;
    padding-top: 0;
    margin: auto;
}
.header_class img {
    margin-top: 0px;
    background: #fff;
}
.header_class img {
    width: auto;
}
.mainHeader{
	background: #DC0505 !important;
}
#list_content{
	margin-top:3rem;
}
.pagination {
  display: inline-block;
  list-style-type: none;
  padding: 0;
}

.pagination li {
  color: black;
  float: left;
  padding: 8px 3px;
  text-decoration: none;
}

.pagination li.active {
  /*background-color: #DC0505;*/
  color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.pt-20{
	padding-top:16px;
}
#home_footer #home_footer_links_container .home_footer_block .home_footer_link{
	font-size:18px;
}
#profiles_wrapper h1 {
  font-size: 2.2em;
  color: #000;
	margin-top: 45px;
  background: transparent;
  font-weight: normal;
}
.error{
	color:red;
}
.mb-1{
	margin-bottom:1rem;
}
.login_form_container #login_form .login_row input[type=email], .login_form_container #login_form .login_row input[type=password], .login_form_container #login_form .login_row input[type=text], .login_form_container #login_form_static .login_row input[type=email], .login_form_container #login_form_static .login_row input[type=password], .login_form_container #login_form_static .login_row input[type=text]{
	border: 1px solid #DC0505;
}
.main_header_nav ul li:hover {
    background: #990606;
}
.main_header_nav ul li a .nav_icon {
    color: #FFCCCB;
}
#login_modal_{
	display:none;
}
.invalid-feedback{
	font-size: 0.8rem;
}
.login_modal{
	height:auto;
	padding-bottom: 25px;
}
.text-align-left{
	text-align:left;
}
.message_text{
	display: block;
    margin: 12px 15px;
}
.login_modal h1{
	font-size: 2.2em;
    color: #000;
    background: transparent;
    font-weight: 500;
}
.login_form_container {
    margin: 20px auto 0;
    background: transparent !important;
}
.font-normal{
	font-weight: normal !important;
}
#loginError{
	display:none;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #000000;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.primary_button{
	width: 240px;
    height: 32px;
    background-color: #DC0505;
    border: 1px solid white;
    color: white;
    font-size: 1.0em;
    cursor: pointer;
    outline: none;
    position: relative;
    vertical-align: top;
    -webkit-box-shadow: inset 0 -2px #DC0505;
    box-shadow: inset 0 -2px #DC0505;
}
.section_header h1 {
        font-size: 2.2em !important;
    color: #000 !important;
    margin-top: 45px !important;
    background: transparent !important;
    text-align: center !important;
    margin-bottom: 45px !important;
}
.primary{
	background: #DC0505;
    padding: 10px 30px;
    color: #ffff;
    font-size: 18px;
    margin-top: 2rem;
}
.mb-2{
	margin-bottom:2rem;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.pagination>li>a, .pagination>li>span{
	color:#DC0505;
}


.home_footer_block_logo, .home_footer_block {
    width: 30% !important;
    margin: 0 !important;
}

@media screen and (max-width: 767px) {
	#home_cover #home_search #home_search_form{
		width: auto;
		height: auto;
		margin-top: 1rem;
	}
	#home_footer {
		height: auto;
		bottom: 0;
		width: 100%;
	}
	#home_search_table header .home_header_logo {
		width: 30%;
    	margin: 0px;
	}
	#home_search_table header .home_header_links_container {
		margin: 5px 20px 0 0;
		font-size: .9em;
	}
	#home_search_table header {
		height: 80px;
	}
	#switcher_wrapper {
		width: auto;
		height: auto;
		padding: 2px;
		background-color: #fff;
		margin: 0 auto;
		display: block;
	}
	#switcher_container {
    	height: auto;
		width: 100%;
	}
	#home_search_input_form #home_search_input_container{
		width:200px;
	}
	#home_search_input_form {
    	width: auto;
	}
	.home_footer_block_logo, .home_footer_block{
		width:30% !important;
		margin: 0 !important;
	}
	#switcher_container .home_switcher {
    	float: none;
		width:100%;
	}
	.sidenav {
    	z-index: 9;
	}
	#home_footer #home_footer_links_container .home_footer_block {
		width: 30%;
		text-align: center;
		margin-top: 12px;
	}
	.static_page_container{
		width:auto;
		padding: 15px 15px 15px;
	}
}


#st-2.st-right {
    right: unset !important;
    left: 0;
}
#st-2 .st-btn.st-first {
  border-top: none;
  border-top-right-radius: 16px;
  border-top-left-radius: 0 !important;
}
#st-2 .st-btn.st-last {
  border-bottom: none;
  border-bottom-left-radius: 0 !important;
  /*border-top-right-radius: 16px;*/
}
body #st-2 .st-btn:hover {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 16px;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 16px;
}
#st-2 > div {
    clear: left !important;
    float: left !important;
}
#st-2 .st-toggle {
    right: 0 !important;
    border-bottom-left-radius: 0 !important;
}


#switcher_wrapper {
    width: 615px;
}


/*.new_listing_container {
  max-width: 100%; 
  margin: 0; 
}*/


#profiles_wrapper .login_modal_ {
  width: 100%;
  padding-bottom: 22px;
  background-color: #fff;
  display: block;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  z-index: unset;
  position: relative;
  left: unset;
  top: unset;
  padding-top: 20px;
}

#profiles_wrapper .listing_form_content_container {
  float: none;
  padding: 10px;
  margin: 0 auto;
}

#profiles_wrapper .listing_form_content_container {
  width: 460px;
}

#home_search_input_form #home_search_input_container {
  width: 563px;
  height: 42px;
}
#home_search_input_form button {
  height: 42px;
}
#switcher_wrapper {
  height: 57px;
}
#home_cover #home_search #home_search_form {
  height: 165px;
  display: block;
  margin: 0 auto 50px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #DC0505;
    border-color: #DC0505;
}


.profile_card .profile_info {
   margin: 0px 0 0; 
}
.profile_card .profile_name {
  height: auto;
}

.listing_cell .info_block_footer .list_favorite .far.fa-thumbs-up {
    color: #DC0505;
    font-size: 1.6em;
    width: 100%;
    line-height: 40px;
    height: 100%;
}
.listing_cell .info_block_footer .list_favorite .fas.fa-thumbs-up {
    color: #f76060;
     font-size: 1.6em; 
    width: 100%;
    line-height: 40px;
    height: 100%;
}

#profiles_container .profile_card {
  height: 450px;
}

#home_footer #home_footer_links_container .home_footer_block .home_footer_link:hover {
  text-shadow: none;
}

#home_search_input_form {
  width: 100%;
}

#home_search_input_form button {
  width: 100px;
}